# SWDB

# \ELEMENT_ID

Element constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
WATER
FIRE
WIND
LIGHT
DARK
PURE
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \ELEMENT_ID

## Tags

category | Data

## Constants

### WATER

    WATER

Water

#

## Tags

None found

### FIRE

    FIRE

Fire

#

## Tags

None found

### WIND

    WIND

Wind

#

## Tags

None found

### LIGHT

    LIGHT

Light

#

## Tags

None found

### DARK

    DARK

Dark

#

## Tags

None found

### PURE

    PURE

Pure

#

## Tags

None found

### Constant.php